Support » Plugin: Gutenberg » I hate it, too

  • I tried it when it was a plugin, and I hated it. Between the confusing layout and distracting pop-ups, it’s a nightmare for creating content. I’m not going to update my business sites to 5.0 until this situation plays out.

Viewing 3 replies - 1 through 3 (of 3 total)
  • After the installation of wp 5, u can install the old editor.

    Since the Gutenberg editor isn’t going anywhere, As soulevan has suggested just install the Classic Editor, you can find here:
    https://wordpress.org/plugins/classic-editor/

    If you are not sure, Clone your current WordPress install using this plugin https://wordpress.org/plugins/wp-staging/ and then upgrade the clone to 5.0 and then add the Classic Editor plugin, and test. If all looks good, then go ahead and upgrade your main site and delete your clone.

    But not a bad idea to wait for 5.0.1 or 5.0.2 before updating.

    @jersey-peeps , Well even if they PLAN to kill the classic editor in three years, that still gives them three years to make Gutenberg usable, and if they fail too, who is saying that they will not prolong the lifespan, to avoid a mass exodus?

    (But of course it should not have been made the default editor while still a beta-stage product)

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘I hate it, too’ is closed to new replies.